### Method

# WebKit Settings get_load_icons_ignoring_image_load_setting

#### Declaration [src]

    gboolean
    webkit_settings_get_load_icons_ignoring_image_load_setting (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:load-icons-ignoring-image-load-setting` property.

Gets property | `WebKit.Settings:load-icons-ignoring-image-load-setting`

#### Return value

Type: `gboolean`

`TRUE` If site icon can be loaded irrespective of image loading preference or `FALSE` otherwise.